#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html img{
width: auto; height: auto; margin-left: auto !important; margin-right: auto !important;
}

#openbook-html .page-html /* For Page Break*/
.break{
page-break-after: always;
}

#openbook-html .page-html /* Box Footnote with indent*/
.bfn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0.0em;
font-size: 0.90em;
}

#openbook-html .page-html /* Table Footnote with indent*/
.tfn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0.0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Box Footnote with indent*/
.bfn-1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Blockqoute */
div.bkt{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-right: 1.50em;
margin-left: 1.0em;
text-align: justify;
}

#openbook-html .page-html div.bkt-1{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-right: 0em;
margin-left: 1.0em;
text-align: justify;
}

#openbook-html .page-html div.bkt-2{
display: block;
font-size: 0.90em;
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-right: 0em;
margin-left: 1.0em;
text-align: justify;
}

#openbook-html .page-html /* Box with gray background*/
.box{
border: solid 1pt;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 1.0em;
padding-bottom: 1.0em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
background-color: #EFEFEF;
}

#openbook-html .page-html /* Box with border*/
.box-1{
border: solid 1pt;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 1.0em;
padding-bottom: 1.0em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html /* image caption */
.cap{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1.50em;
padding-top: 0.50em;
font-size: 0.90em;
page-break-before: avoid;
}

#openbook-html .page-html /* For Cover or Title Image or Half Title Pages*/

body.fullpage{
   margin: 0;
   padding: 0;
}

#openbook-html .page-html section.cover{
   display: block;
   text-align: center;
   height: 95%;
}

#openbook-html .page-html img#coverimage{
   height: 95%;
}

#openbook-html .page-html /*overrides the previous setting,
#openbook-html .page-html but only in newer systems that support CSS3 */

img#coverimage:only-of-type{ 
   height: 95vh;
}

#openbook-html .page-html /* Copyright Text */

.crta{
display: block;
margin-top: 2em;
margin-bottom: 2em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .crt{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .crt-1{
display: block;
margin-top: 0.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Copyright Statement */
.crts{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Blockqoute paragraph with indent */
.ext{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0.0em;
font-size: 0.90em;
}

#openbook-html .page-html /* Blockqoute paragraph with nonindent */
.ext1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html .ext2{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* Footnote with star */
.fna{
display: block;
margin-top: 2em;
margin-bottom: 0em;
text-indent: 0.0em;
font-size: 0.90em;
}

#openbook-html .page-html /* Footnote with indent*/
.fn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0.0em;
font-size: 0.90em;
}

#openbook-html .page-html /* Footnote with nonindent*/
.fn1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For headings (H2-H6) */
h1{
display: block;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 0.0em;
font-size: 1.50em;
text-align: center;
}

#openbook-html .page-html h2{
display: block;
font-size: 1.20em;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-align: center;
}

#openbook-html .page-html h3{
display: block;
font-size: 1.20em;
text-align: center;
margin-top: 1.0em;
margin-bottom: 1.0em;
}

#openbook-html .page-html h4{
display: block;
font-size: 1.10em;
text-align: left;
margin-top: 1.0em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .h44{
display: block;
font-size: 2.0em;
text-align: center;
margin-top: 4.0em;
margin-bottom: 0em;
}

#openbook-html .page-html /* For Box Title */	
h5{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 0em;
margin-bottom: 0.50em;
margin-left: 0em;
margin-right: 0em;
font-weight: bold;
}

#openbook-html .page-html h6{
display: block;
font-size: 1em;
text-align: left;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
font-weight: bold;
}

#openbook-html .page-html h6.h6-1{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
font-style: italic;
font-weight: normal;
}

#openbook-html .page-html /* For hanging */
.hang{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .hang-1{
display:block;
font-size: 1.0em; 
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .hang-2{
display:block;
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 2.2em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .hang-3{
display:block;
font-size: 1.0em; 
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 2.2em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .hang-4{
display:block;
font-size: 1.0em; 
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 3.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .thang{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html /* For manuallist */
.manu{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1.2em;
text-align: left;
}

#openbook-html .page-html .manu-1{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-indent: -1.2em;
text-align: left;
}

#openbook-html .page-html /* For numberlist */
.num{
display:block;
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: -1em;
text-align: left;
}

#openbook-html .page-html .num-1{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.2em;
text-indent: -1.2em;
text-align: left;
}

#openbook-html .page-html .num-2{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.2em;
text-indent: -1.2em;
text-align: left;
}

#openbook-html .page-html .num-3{
display:block;
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.4em;
text-indent: -1.6em;
text-align: left;
}

#openbook-html .page-html /* for indenx */
.ind{
display: block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .ind-1{
display: block;
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html div.left{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 1.0em;
}

#openbook-html .page-html div.left1{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 1.0em;
margin-right: 1.0em;
}

#openbook-html .page-html /* For refrence */
.ref{
display:block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.0em;
text-indent: -2.0em;
}

#openbook-html .page-html .ref-1{
display:block;
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
}

#openbook-html .page-html /* For image */
.ser{
display:block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-align: center;
}

#openbook-html .page-html /* For Title Page */
.title{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-align: left;
margin-left: 1em;
text-indent: 0em;
font-size: 4.0em;
}

#openbook-html .page-html .titlea{
display: block;
margin-top: -0.4em;
margin-bottom: 3em;
margin-left: 4.6em;
text-indent: 0em;
font-size: 3.0em;
}

#openbook-html .page-html .title-1{
display: block;
margin-top: 0em;
text-align: center;
margin-bottom: 1.0em;
margin-left: 1.0em;
text-indent: 0em;
font-size: 1em;
}

#openbook-html .page-html .title-2{
display: block;
margin-top: 3.5em;
margin-bottom: 6.0em;
text-align: center;
margin-left: 0em;
text-indent: 0em;
font-size: 1.30em;
}

#openbook-html .page-html .title-3{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0.0em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .title-4{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0.0em;
margin-bottom: 0.0em;
}

#openbook-html .page-html .title-5{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0.0em;
margin-bottom: 2.0em;
}

#openbook-html .page-html /*Contents page style */

.toc{
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.50em;
text-indent: -1.50em;
text-align: left;
}

#openbook-html .page-html .toc-1{
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 2.50em;
text-indent: -1.50em;
text-align: left;
}

#openbook-html .page-html /* paragraph with indent */
.tx{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-1{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-2{
display: block;
margin-top: 0.0em;
margin-bottom: 1.0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-3{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -2.0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html /* paragraph with nonindent */
.tx1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-2{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-3{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-4{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-5{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
text-indent: 0em;
text-align: justify;
font-size: 1.0em;
}

#openbook-html .page-html /* paragraph with right */
.txr{
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
text-align: right;
}

#openbook-html .page-html /* paragraph with center */
.center{
margin-top: 1.0em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}

#openbook-html .page-html .center-1{
margin-top: 5.0em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}

#openbook-html .page-html /* Order List */
ol.ol00{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.5em;
text-align: justify;
}

#openbook-html .page-html ol.list-bold{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.50em;
font-weight: bold;
}

#openbook-html .page-html ol.lower-roman{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
list-style-type: lower-roman;
}

#openbook-html .page-html ol.upper-roman{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.50em;
list-style-type: upper-roman;
}

#openbook-html .page-html ol.lower-latin{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.50em;
list-style-type: lower-alpha;
}

#openbook-html .page-html ol.lower-latin-1{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.50em;
list-style-type: lower-alpha;
}

#openbook-html .page-html ol.upper-latin{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.50em;
list-style-type: upper-alpha;
}

#openbook-html .page-html /* Unorder List */

ul{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 0em;
}

#openbook-html .page-html .ul-1{
margin-top: 1.0em;
margin-bottom: 0.0em;
margin-left: 1.50em;
}

#openbook-html .page-html ul.ul0{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.50em;
}

#openbook-html .page-html ul.ul00{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.50em;
}

#openbook-html .page-html ul.circle{
margin-top: 1em;
margin-bottom: 0em;
margin-left: -1.0em;
text-indent: 0em;
list-style-type: circle;
}

#openbook-html .page-html ul.disc{
margin-top: 0em;
margin-bottom: 1em;
margin-left: -1.0em;
text-indent: 0em;
list-style-type: disc;
}

#openbook-html .page-html ul.squre{
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
text-indent: 0em;
list-style-type: square;
}

#openbook-html .page-html ul.list-hyphen{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.50em;
text-indent: -1.50em;
list-style-type: none;
}

#openbook-html .page-html li{
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html li.li-1{
margin-top: 1.0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html li.none{
list-style-type: none;
}

#openbook-html .page-html /* Table with Border */
table.table-border{
border-collapse: collapse;
font-size: 1.0em;
margin-right: 0em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html table.table-border td{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
padding-top: 0.20em;
padding-bottom: 0.20em;
padding-left: 0.20em;
padding-right: 0.20em;
vertical-align: top;
}

#openbook-html .page-html table.table-border td.tdb{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
padding-top: 0.20em;
padding-bottom: 0.20em;
padding-left: 0.20em;
padding-right: 0.20em;
vertical-align: bottom;
}

#openbook-html .page-html /* Table without Border */
table{
border-collapse: collapse;
font-size: 1.0em;
margin-top: 0.2em;
margin-bottom: 0.2em;
text-align: left;
}

#openbook-html .page-html .table-1{
border-collapse: collapse;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1.2em;
text-align: left;
}

#openbook-html .page-html /* Border in single row a Table */
.top{
border-top: 1pt solid #000000;
}

#openbook-html .page-html .top-1{
border-top: 1pt solid #000000;
border-bottom: 1pt solid #000000;
}

#openbook-html .page-html .bottom{
border-bottom: 1pt solid #000000;
}

#openbook-html .page-html .left{
border-left: 1pt solid #000000;
}

#openbook-html .page-html .right{
border-right: 1pt solid #000000;
}

#openbook-html .page-html /* For Horizontal Line*/
hr{
border-top: 1pt solid #000000;
margin-top: 0.30em;
margin-bottom: 0.50em;
width: 100%;
}

#openbook-html .page-html hr.hr-1{
border-top: 1pt solid #000000;
width: 100%;
margin-top: 1.0em;
margin-bottom: 0.50em;
}

#openbook-html .page-html /* For Table title */
.tab{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0.30em;
font-size: 1.0em;
page-break-after: avoid;
}

#openbook-html .page-html h1.h0{
display: block;
margin-top: 2em;
margin-bottom: 1em;
margin-left: 0.0em;
font-size: 1.50em;
text-align: center;
}

#openbook-html .page-html .tx1-6{
display: block;
margin-top: 2.0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: justify;
font-size: 1.0em;
}

#openbook-html .page-html .tx22{
display: block;
margin-top: 1.0em;
margin-bottom: 0.0em;
text-indent: 0.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-4{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html ol.list-italic{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -1.0em;
font-style: italic;
}

#openbook-html .page-html .hang-5{
display:block;
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html ol.lower-roman-1{
margin-top: 0em;
margin-bottom: 0em;
margin-left: -0.7em;
list-style-type: lower-roman;
}

#openbook-html .page-html ul.circle-1{
margin-top: 1em;
margin-bottom: 1em;
margin-left: -1.0em;
text-indent: 0em;
list-style-type: circle;
}

#openbook-html .page-html ul.circle-2{
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.0em;
text-indent: 0em;
list-style-type: circle;
}

#openbook-html .page-html ul.ul000{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
}

#openbook-html .page-html ol.ol0{
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
text-align: justify;
}

#openbook-html .page-html ol{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 0em;
}

#openbook-html .page-html ol.ol000{
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0em;
font-style: italic;
text-align: justify;
}

#openbook-html .page-html .ol-k1{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -1.5em;
}

#openbook-html .page-html .ol-k2{
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: -1.3em;
}

#openbook-html .page-html .ol-k3{
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 0.0em;
}

#openbook-html .page-html .ol-k3a{
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 1.2em;
}

#openbook-html .page-html .ol-k30{
margin-top: 0.5em;
margin-bottom: 0.0em;
margin-left: 0.0em;
}

#openbook-html .page-html .tx1-k1{
display: block;
margin-top: 1.0em;
margin-bottom: -0.6em;
text-indent: 0em;
font-size: 1.0em;
margin-left: 2.5em;
}

#openbook-html .page-html .ol-k4{
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 2.0em;
}

#openbook-html .page-html .ol-k5{
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 1.2em;
}

#openbook-html .page-html .ol-k1-1{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -2.5em;
}

#openbook-html .page-html .ol-k1-2{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -1.8em;
}

#openbook-html .page-html .ol-k1-3{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -1.5em;
}

#openbook-html .page-html .ol-k1-4{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: -0.5em;
}

#openbook-html .page-html .tx1-k120{
display: block;
margin-top: 0.5em;
margin-bottom: -0.8em;
text-indent: 0em;
font-size: 1.0em;
margin-left: 1.0em;
}

#openbook-html .page-html .tx1-k1200{
display: block;
margin-top: 0.5em;
margin-bottom: -0.5em;
text-indent: 0em;
font-size: 1.0em;
margin-left: 2.5em;
}

#openbook-html .page-html .tx1-k12{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-indent: 0em;
font-size: 1.0em;
margin-left: 2.5em;
}

#openbook-html .page-html ol.lower-latin-1{
margin-top: 0em;
margin-bottom: 0em;
margin-left: -0.20em;
list-style-type: lower-alpha;
}

#openbook-html .page-html ol.lower-roman-k1{
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.5em;
list-style-type: lower-roman;
}

#openbook-html .page-html table.table-k1{
border-collapse: collapse;
font-size: 1.0em;
margin-top: 0.5em;
margin-bottom: 0.2em;
margin-left: 1.5em;
text-align: left;
}